/* CSS Document */


/* General */

* {
	margin: 0;
	padding: 0;
	border-top-color: #94EF63;
	border-right-color: #94EF63;
	border-bottom-color: #94EF63;
	border-left-color: #94EF63;
}

html {
height: 100%;
font-size: 62.5%;
}

body {
	height: 100%;
	text-align: center;
	font: 1.2em Verdana, Arial, Helvetica, sans-serif;
	min-width: 770px;
	padding-bottom: 30px; /* Simulates margin-bottom for wrapper in IE */
	background-color: #bdcead;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}

a:link, a:visited {
	color: #333;
	text-decoration: underline;
	font-weight: normal;
}

a:hover {
text-decoration: underline;
color: #fff;
}

.cleaner {
clear: both;
height: 0;
font-size: 0;
visibility: hidden;
}

.noscreen {
display: none;
}


/* Paragraphs, headings, ... */

p {
line-height: 130%;
}

h1 {
	font-size: 2.4em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 1px;
	text-align: left;
	padding: 25px 0 2px 15px;
	margin-left: 30px;
	border-bottom: 0px solid #EEEEEE;

}

h1 a:link, h1 a:visited {
font-weight: normal;
text-decoration: none;
color: #595959;
}

h2 {
font-size: 1.4em;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: normal;
color: #595959;
text-align: right;
margin: 6px 0 0 30px;
}

h3 {
	color: #696A68;
	font-size: 1.4em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	letter-spacing: 1px;
	margin: 30px 0 10px 0;
}

h4 {
	color: #333;
	font-size: 1.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	letter-spacing: 1px;
	margin: 12px 0 6px 0;
	line-height: 20px;
}
h5 {
	color: #333;
	font-size: 1.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	letter-spacing: 1px;
	margin: 6px 0 6px 0;
	line-height: 10px;
}

h6 {
	color: #6c6f6b;
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	letter-spacing: 0px;
	margin: 4px 0 10px 0;
	line-height: 12px;
}
h3.first {
	margin-top: 20;
	color: #333;
}
.list {
	font-family: Verdana, Arial, "Times New Roman";
	font-size: 1em;
	font-color: #000000;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	list-style-type: disc;
	position: relative;
	left: 10px;
	background-color: #bffaa0;
	}
	
	
	#wrapper #content-box #content-box-in #content-box-right #content-box-right-in .division ul li {
	color: #000;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
	
	
ul {
list-style-type: none; 
}


/* Images */

img.portfolio {
border: 3px solid #8ED8FF;
margin: 0 12px 16px 0;
}

a:hover img.portfolio {
border: 3px solid #FF6123;
margin: 0 12px 16px 0;
}


/* Site wrapper, content paragraph background */

#wrapper {
	width: 770px;
	margin: 35px auto 10px auto;
	position: relative;
	background-color: #FFFFFF;
	border: 1px solid #C3C3C3;
	display: table; /* margin-bottom for FF   (?) */
}


.division {
	background-color: #bffaa0;
	border: 4px solid #94ef63;
	padding: 0.5em 0.9em;
	margin-bottom: 10px;
	color: #BFFAA0;
}

.division p {
	color: #000;
	font-size: 1em;
	font-family: Verdana, Arial, "Times New Roman";
}


/* Header */

#header {
	height: 120px;
	position: relative;
	padding-right: 0px;
	background-image: url(../img/headbg.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header-wrapper { /*  hack for IE quirk box model */
width: 770px;
}


/* Search form */

form.searching {
	width: 186px;
	position: absolute;
	top: 638px;
	right: 583px;
	height: 33px;
}

fieldset {
border: 0;
}

form.searching input.search {
letter-spacing: 1px;
float: left;
width: 134px;
padding: 2px 0 2px 6px;
background-color: #F5FCFF;
border: 1px solid #A5D0E4;
}

form.searching input.hledat {
letter-spacing: 1px;
padding-left: 0;
font-weight: bold;
float: left;
margin-left: 4px;
}

form.searching label {
display: none;
}


/* Content boxes */

#content-box {
	width: 100%;
	margin: 0 auto;
	text-align: left;
	color: #fff;
	position: relative;
	background-color: #FFF;
}

#content-box-in {
width: 100%;
}

#content-box-left {
float: left;
height: 100%;
width: 23%;
margin-bottom: 2em;
}

#content-box-right {
float: right;
width: 75%;
margin-bottom: 5em;
}

#content-box-left-in {
margin: 5em 0.3em 0 0;
margin-bottom: 2em;
}

#content-box-right-in {
margin: 0.9em 1.6em 0 0.6em;
}


/* Content boxes directives */

#content-box-left-in h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #285e21 url('../img/h3-bg.gif') repeat-x 0 0;
	color: #dde1d9;
	margin: 0;
	text-align: center;
	line-height: 24px;
	font-size: 1.1em;
}

#content-box-left-in p {
margin: 0 0 5px 12px;
line-height: 130%;
}

#content-box-left-in p.first {
margin-top: 10px;
}

#content-box-left-in p span {
color: #4B4B4B;
}

#content-box-left-in ul li {
text-align: center;
border-bottom: 1px solid #CFCFCF;
border-right: 1px solid #CFCFCF;
display: block;
}

#content-box-left-in ul li.last {
border-bottom: none;
}

#content-box-left-in ul li a, #content-box-left-in ul li a:visited  {
color: #576450;
display: block;
padding: 0.4em 0;
width: 100%;
text-decoration: none;
font-weight: normal;
}

#content-box-left-in ul li a:hover, #content-box-left-in ul li a.active {
	background-color: #94ef63;
	font-weight: bold !important;
	color: #333;
}


/* Submit form */

form.send {
width: 450px;
position: relative;
top: 0;
left: 5px;
}

form.send fieldset {
padding: 10px 10px 5px 10px;
margin: 0 0 10px 0;
border: 1px solid #95eb62;
}

form.send legend {
font-weight: bold;
color: blue;
margin-bottom: 10px;
padding: 3px 6px;
background-color: #95eb62;
color: #FFFFFF;
}

form.send label {
width: 105px;
float: left;
height: auto;
display: block;
margin: 0 0 0 5px;
}

form.send br {
display: none;
}

form.send input, form.send select {
width: 300px;
margin-bottom: 15px;
}

form.send textarea {
width: 300px;
height: 130px;
margin-bottom: 10px;
}

form.send input.go {
margin-left: 110px;
width: auto;
padding: 1px 3px;
}


/* Footer */

#footer {
font-size: 0.9em;
margin-bottom: 5px;
}

#footer a, #footer a:visited {
padding: 1px 2px;
font-weight: normal;
}

#footer a:hover {
background-color: #005886;
color: #FFFFFF;
}
